STRUCT TEM(3)

NAME
boost::interprocess::segment_manager::construct_iter_proxy - Constructor proxy object definition helper class.

SYNOPSIS

// In header: <boost/interprocess/segment_manager.hpp>
// Constructor proxy object definition helper class.
template<typename T>
struct construct_iter_proxy {
  // types
  typedef unspecified type;
};